---
type: array
items:
- type: object
  properties:
    name:
      type: string
    unix_user:
      type:
        - string
        - "null"
    locale_code:
      type:
        - string
        - "null"
    email:
      type:
        - string
        - "null"
    is_main:
      type: boolean
  required:
  - name
  - unix_user
  - locale_code
  - email
  - is_main
  additionalProperties: false
